IDfier Developers
API referenceVerification links

Get a link and its result

GET
/business/links/{id}

result is set once the customer has approved: exactly the requested scopes, plus an id unique to your business.

Authorization

clientIdclientSecret
headerclientid<token>
headerclientsecret<token>

Path Parameters

id*string

Response Body

The link

application/json
  1. response
status?Success

100 on success

data?
Example Request
curl -X GET 'https://api.idfier.com/api/v3/business/links/string'
Example Response
{  "status": 100,  "data": {    "id": "string",    "recipientName": "string",    "recipientEmail": "string",    "message": "string",    "scopes": [      "string"    ],    "status": "sent",    "createdBy": "string",    "expiresAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "openedAt": "2019-08-24T14:15:22Z",    "completedAt": "2019-08-24T14:15:22Z",    "method": "idfier",    "result": {      "id": "string",      "fullname": "string",      "handle": "string",      "email": "string",      "personalNo": "string",      "age": 0,      "dateOfBirth": "string",      "ageOver13": true,      "ageOver16": true,      "ageOver18": true,      "ageOver21": true,      "ageOver65": true,      "country": "string",      "nationality": "string",      "gender": "string",      "documentType": "string",      "authLevel": "Gold"    }  }}